Subject: Re: [PATCH] support for large number of network devices.

From: "David S. Miller" <[email-masked]>
Date: Thu, 15 Jan 2004 11:40:25 -0800

On Thu, 15 Jan 2004 09:52:52 -0800
Stephen Hemminger <[email-masked]> wrote:

> On Thu, 15 Jan 2004 00:46:31 -0800
> "David S. Miller" <[email-masked]> wrote:
> 
> > Ok, but... I thought we had decided to move towards the hashing based
> > patch you said you had so we can kill two birds with one stone?
> > 
> > At least, that is the conclusion I thought we had arrived at.
> > :-)
> 
> The right way is a combination of the two pass dev_alloc_name and hashing
> the names.  Both work together

Ok, please resend the final version of your dev_alloc_name() bitmap patch
under seperate cover so I can apply it, thanks.